extends: default

rules:
  line-length:
    max: 120
    level: error
  document-start: disable
  truthy:
    level: error
  comments:
    min-spaces-from-content: 1
  quoted-strings:
    level: warning
    required: only-when-needed
    quote-type: double
